Manifest-Version: 1.0
Created-By: Apache Maven 3.6.3
Built-By: jenkins
Build-Jdk: 11.0.2

Name: about.html
SHA-256-Digest: ZfK6xNVxSBRSyX9KoawZVQHhNUW3JHWBYHU1gqQSUs4=

Name: rootfiles/epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: rootfiles/about.html
SHA-256-Digest: ZfK6xNVxSBRSyX9KoawZVQHhNUW3JHWBYHU1gqQSUs4=

Name: META-INF/maven/org.eclipse.emf.ecp/org.eclipse.emf.ecp.emfforms.ru
 ntime.feature/pom.xml
SHA-256-Digest: +wJvRcOC0oX1Uk8PES16Pcr/86IeRNxcvjO0f31qfzU=

Name: copyright.txt
SHA-256-Digest: qKSffUQGfVXaXCkmE5UmZ262B4Dpt3UrB/JMpmEaTSA=

Name: feature.xml
SHA-256-Digest: PF9zCN4yqYEBgFs474jheddJIAhUJL5ChBsGCu31UrY=

Name: eclipse_update_120.jpg
SHA-256-Digest: Hz0atd2kr+i4cvgLVlm8vrN9olKs5NgxwdDxTuA9N2k=

Name: feature.properties
SHA-256-Digest: T846JtcfBCQfoRlukQns5bpwwMLb4S074kZrnRazeXA=

Name: META-INF/maven/org.eclipse.emf.ecp/org.eclipse.emf.ecp.emfforms.ru
 ntime.feature/pom.properties
SHA-256-Digest: V5arhvNzUy/f2MOaYSb4jyiQ9mE/aqnblHvkS00VVks=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

